### Method

# Ide GreeterWorkspace get_selection_mode

#### Declaration

    gboolean
    ide_greeter_workspace_get_selection_mode (
      IdeGreeterWorkspace* self
    )

#### Description

Gets if the greeter is in selection mode, which means that the workspace allows selecting projects for removal.

Available since: | 3.32

Gets property | `Ide.GreeterWorkspace:selection-mode`

#### Return value

Returns: | `gboolean`
| `TRUE` if in selection mode, otherwise `FALSE`.